{
  "attributes": {
    "one_hand": {
      "armor_negation": 10.0,
      "impact": 1.0,
      "max_strikes": 1
    },
    "two_hand": {
      "armor_negation": 20.0,
      "impact": 1.2,
      "max_strikes": 1
    }
  },
  "collider": {
    "center": [
      0.0,
      0.0,
      -0.1
    ],
    "number": 1,
    "size": [
      0.4,
      0.4,
      0.6
    ]
  },
  "type": "epicfight:dagger"
}